# V1IngressServiceBackend

IngressServiceBackend references a Kubernetes Service as a Backend.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | name is the referenced service. The service must exist in the same namespace as the Ingress object. | 
**port** | [**V1ServiceBackendPort**](V1ServiceBackendPort.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


